uplusware UplusFtp Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 38102
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 04 2010 12:00AM
Updated: Jun 02 2011 06:00AM
Credit: loneferret
Vulnerable: uplusware UplusFtp 1.7 .12
easy ftp server easy ftp server 1.7 2
easy ftp server easy ftp server 1.7.0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus